package com.ghy.payment.mapper;

import com.ghy.payment.domain.OrderFineRecord;

import java.util.List;

/**
 * 订单扣款记录
 */
public interface OrderFineRecordMapper {

    List<OrderFineRecord> selectList(OrderFineRecord orderFineRecord);

    int insert(OrderFineRecord orderFineRecord);
}
